"Your Title Here" = "Uw titel hier";
"ha ha" = "ha ha";
"OMG!" = "OMG!";
"hee hee" = "héhé";
"biff" = "biff";
"LOL" = "LOL";
"BAM" = "BAM";
"clink" = "clink";
"ting" = "ting";
"BOOM" = "BOEM";
"Your words here..." = "Uw woorden hier...";
"taDaa!" = "taDaa!";
"chaka" = "chaka";
